﻿@media only screen and (max-width: 780px){
    .navigation .logo{
	    left:20px;
    }

    .nav-menu{
	    display:none;
    }

    .mobile-drop{
	    display:block;
    }

    #navigation{
	    height:60px;
    }

    .navigation .logo a{
	    width:auto;
	    display:block;
	    margin:16px 0 0;
    }

    .navigation .logo a img{
	    height:30px;
    }
}